/* Localized versions of Info.plist keys */

CFBundleName = "BOINC Installer";
CFBundleShortVersionString = "BOINC Installer version 8.2.8";
CFBundleGetInfoString = "BOINC Installer version 8.2.8, Copyright 2025 University of California.";
